# Uses of Class
javafx.beans.property.adapter.JavaBeanDoubleProperty

Packages that use JavaBeanDoubleProperty
Package
Description
javafx.beans.property.adapter
Provides various classes that act as adapters between a regular Java Bean property and a corresponding `JavaFX Property`.

## Uses of JavaBeanDoubleProperty in javafx.beans.property.adapter

Methods in javafx.beans.property.adapter that return JavaBeanDoubleProperty
Modifier and Type
Method
Description
`JavaBeanDoubleProperty`
JavaBeanDoublePropertyBuilder.`build()`
Generate a new `JavaBeanDoubleProperty` with the current settings.